fix_filename_case(3)

NAME
fix_filename_case

SYNOPSIS
#include <allegro.h>

char *fix_filename_case(char *path);

DESCRIPTION
Converts a filename to a standardised case. On DOS platforms, they will be entirely uppercase. Returns a copy of the path parameter.

SEE ALSO
fix_filename_slashes(3), canonicalize_filename(3)